bs_popover:
  label: Popover
  namespace: Molecules/Bootstrap
  use: '@molecules/tm-bs/popover/popover.twig'
  description: BS Popover
  libraries:
    - popover_lib:
        css:
          component:
            ../styles/popover.css: {weight: 10}

